/* Large tablet CSS for Destiny Public View */
.columns .column-a,
.columns .column-b {
    width: 49%;
    float: left;
}
.columns .column-a {
    margin-right: 2%
}
#global-header {
    padding: 5px 5% 10px 3%;
}
body[id^="page-international-"] #global-header {
    padding-bottom: 20px;
}
#utility-nav {
}
#logo img {
    top: 35px;
}
#logo_intl img {
    margin-top: 0;
}
#global-nav li a {
    width: 18%;
}
#global-nav li:nth-child(3) a {
    clear: none;
    border-left: 1px solid #fff;
}
#global-nav li:nth-child(4) a {
    clear: left;
    border-left: none;
}
#global-nav li:nth-child(6) a {
    border-left: 1px solid #fff;
}
#global-nav li:nth-child(3) a {
    border-right: 1px solid #fff;
}
#global-nav li:nth-child(2) a,
#global-nav li:nth-child(7) a {
    border-right: none;
}
#global-nav li:nth-child(1) a {
    width: 18%;
}
#global-nav li:nth-child(3) a,
#global-nav li:nth-child(6) a {
    width: 24%;
}
#content {
    min-height: 60em; /* 960px */
}
#content.with-sidebar {
    float: left;
    width: 65%;
    border-right: 1px solid #e9bf19;
    margin-top: 0;
    padding-top: 0;
}
#content.with-leftSidebar {
    float: left;
    width: 65%;
    border-left: 1px solid #e9bf19;
}
#sidebar-primary {
    border-top: none;
    float: left;
    width: 20%;
}
#sidebar-primary .module {
    border-top: 1px solid #e9bf19;
    width: auto;
    float: none;
    min-height: 0;    
    margin-right: 3%;
}
#sidebar-primary .module:first-child {
    border-top: none;
}
#sidebar-primary .module:nth-child(2n+1) {
    border-right: none;
}
#sidebar-secondary {
    border-top: none;
    width: 29%;
    float: right;
}
#sidebar-secondary .module {
    border-top: 1px solid #e9bf19;
    width: auto;
    float: none;
    min-height: 0;
}
#sidebar-secondary .module:first-child {
    border-top: none;
}
#sidebar-secondary .module:nth-child(2n+1) {
    border-right: none;
}
#page-home #content {
    width: 70%;
}
#page-home #content .module {
    min-height: 19em;
}
